Subject: [Mgs] MGB Bonnet

From: Ron Fine via Mgs <[email-masked]>
Date: Fri, 15 May 2020 15:50:49 -0700

This is a multi-part message in MIME format.

--===============0346149398617066260==
	boundary="----=_NextPart_000_003F_01D62AD0.9B0D90D0"

This is a multi-part message in MIME format.

------=_NextPart_000_003F_01D62AD0.9B0D90D0
	charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

I have an original alloy bonnet I removed from a =9166 MGB.  It has some =
dents which is why I replaced it with an after market steel bonnet, but =
I think anyone who is able to work with the alloy should be able to =
straighten it.

It is free to anyone who wants to pick it up in West Los Angeles, CA.

Ron Fine
66 MGB (sold)
61 Austin Healey

------=_NextPart_000_003F_01D62AD0.9B0D90D0
	charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Arial'; COLOR: #000000">
<DIV>I have an original alloy bonnet I removed from a =9166 MGB.&nbsp; =
It has some=20
dents which is why I replaced it with an after market steel bonnet, but =
I think=20
anyone who is able to work with the alloy should be able to straighten =
it.</DIV>
<DIV>&nbsp;</DIV>
<DIV>It is free to anyone who wants to pick it up in West Los Angeles, =
CA.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Ron Fine</DIV>
<DIV>66 MGB (sold)</DIV>
<DIV>61 Austin Healey</DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_003F_01D62AD0.9B0D90D0--

--===============0346149398617066260==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============0346149398617066260==--